'use strict';

define([
  'angular',
  'widgets/mapapp/esriprint/directives/esriprint'
  //'widgets/mapapp/esrisymbolstyle/services/EsriSymbolFactory',

],


function(angular, esriprint) {

  var gcesriprint = angular.module('gc_esriprint',[]);


  // ajout service
  //gcesrisymbolstyle.factory('EsriSymbolFactory' , EsriSymbolFactory );

  //ajout directive
  gcesriprint.directive('esriprint',esriprint);

  return gcesriprint;
}
);